[   {"txt":"News ahead in"},
    {"txt":"January;February;March;April;May;June;July;August;September;October;November;December"},
    {"txt":"S;M;T;W;T;F;S"},
    {"txt":"Picture: "},
    {"source":"Source: News Ahead"},
    {"days":[
		{"date":"01-04",
			"events":[{"event":2,"lat":"21", "long":"95", "subject":"Mynamar peace conference", "caption":"<b>April, Myanmar: </b>Coronavirus permitting, the fourth 21st Century Panglong Peace Conference could take place this month. Aimed at ending decades of fighting between the military and myriad ethnic minorities, de facto leader Aung San Suu Kyi could win back international regard if it achieves a breakthrough.  ", "picture":"Picture: Associated Press"},{"event":1,"lat":"51", "long":"0", "subject":"London’s tallest office building", "caption":"<b>April, United Kingdom: </b>The developers of the 278m tower named 22 Bishopsgate bill it as the tallest office building in London and expect to complete their record-setter in April, if construction work continues. The Shard is taller at 306.9m, but can’t claim the same record because it is so much more than an office building.  ", "picture":"Picture: Newscom"},{"event":0,"lat":"37", "long":"-95", "subject":"U.S. Census Day", "caption":"<b>April 1, United States: </b>Census Day caps months of preparations for counting the nation’s residents. The final population number will shape how political power and federal tax dollars are shared over the next 10 years. Complications ahead of the count include the coronavirus pandemic and the rise of social media.  ", "picture":"Picture: Associated Press"}]},
		{"date":"03-04",
			"events":[{"event":0,"lat":"41", "long":"12", "subject":"Public masses banned in Italy", "caption":"<b>April 3, Italy: </b>All public masses are suspended until at least this date over the COVID-19 outbreak. With a death rate higher than China’s, Italy has taken a more aggressive stance against the coronavirus and locked down the country. Pope Francis will hold Easter mass without the public for the first time.  ", "picture":"Picture: Associated Press"}]},
		{"date":"04-04",
			"events":[{"event":1,"lat":"51", "long":"0", "subject":"Britain’s Labour party picks new leader", "caption":"<b>April 4, United Kingdom: </b>Britain’s opposition Labour Party confirms its new leader at an event scaled back due to the widening coronavirus pandemic. (L-R) Kier Starmer, Lisa Nandy, or Rebecca Long-Bailey, will succeed veteran socialist Jeremy Corbyn who decided to step down after a calamitous election defeat in December. ", "picture":"Picture: Getty Images"},{"event":0,"lat":"41", "long":"12", "subject":"Torlonia sculpture collection on hold", "caption":"<b>April 4, Italy: </b>Items from the Torlonia Collection, one of the most precious accumulations of classical statuary, were due to go on display for the first time at the Palazzo Caffarelli in Rome, but the exhibition will not now open until after the coronavirus emergency. The collection has not been seen in public for decades.  ", "picture":"Picture: Fondazione Torlonia"}]},
		{"date":"05-04",
			"events":[{"event":0,"lat":"41", "long":"44", "subject":"Georgians rally for electoral reform", "caption":"<b>April 5, Georgia: </b>Demonstrators planned to crowd Tbilisi again in quest of electoral reform, and to go on protesting until their demands are met. Coronavirus fears might cause second thoughts. If they are undeterred by the pandemic, they will rally for a a snap election and a proportional electoral system.  ", "picture":"Picture: Getty Images"}]},
		{"date":"06-04",
			"events":[{"event":0,"lat":"41", "long":"12", "subject":"Renaissance master Raphael died 500 years ago", "caption":"<b>April 6, Italy: </b>Raphael, one of the masters of the Italian High Renaissance, died on this date 500 years ago. He died on his 37th birthday, making his breathtaking artistic achievements, including a number of idealized Madonnas and a series of frescoes in the papal apartments of the Vatican, even more astonishing.  ", "picture":"Picture: Gemäldegalerie Alte Meister"}]},
		{"date":"08-04",
			"events":[{"event":0,"lat":"31", "long":"112", "subject":"Wuhan to ease 11-week lockdown", "caption":"<b>April 8, China: </b>The 11-week lockdown in Wuhan, the epicentre of the global coronavirus pandemic, will be partially lifted and anyone given a “green” code on a widely used smartphone health app will be allowed to leave the city. This is in marked contrast to many other countries where severe curbs remain.  ", "picture":"Picture: Getty Images"}]},
		{"date":"09-04",
			"events":[{"event":1,"lat":"50", "long":"10", "subject":"Deutsche Bank ailing at 150 years old", "caption":"<b>April 9, Germany: </b>Deutsche Bank opened for business 150 years ago but the landmark anniversary sees the banking colossus struggling after years of mismanagement and one expensive scandal too many. The bank reported a whopping loss for the last three months of 2019.  ", "picture":"Picture: Getty Images"},{"event":0,"lat":"45", "long":"63", "subject":"Soyuz due to blast off for ISS", "caption":"<b>April 9, Kazakhstan: </b>A Soyuz spacecraft launches from Baikonur, with a U.S. astronaut occupying the last confirmed NASA seat to the ISS. The coronavirus pandemic does not appear to be impacting Russia’s launch schedule. NASA stresses that protocols are in place to ensure astronauts do not carry pathogens into space.  ", "picture":"Picture: Getty Images"}]},
		{"date":"10-04",
			"events":[{"event":0,"lat":"38", "long":"125", "subject":"North Korea defies coronavirus", "caption":"<b>April 10, North Korea: </b>Pyongyang plans to hold a session of the Supreme People’s Assembly, its rubber-stamp legislature, involving almost 700 of the secretive nation’s leaders gathered together in one spot. Despite its proximity to China and South Korea, the country continues to deny it has any cases of Covid-19.  ", "picture":"Picture: Getty Images"}]},
		{"date":"15-04",
			"events":[{"event":1,"lat":"48", "long":"2", "subject":"Notre Dame burned one year ago", "caption":"<b>April 15, France: </b>Fire devoured the roof and weakened the structure of Notre Dame one year ago. At the time of the blaze President Emmanuel Macron vowed it would reopen within five years, but the coronavirus pandemic is certain to hinder progress on the repairs to the 850-year-old Paris landmark.  ", "picture":"Picture: Getty Images"},{"event":0,"lat":"36", "long":"128", "subject":"Legislative elections in South Korea", "caption":"<b>April 15, South Korea: </b>The elections for the 300-seat unicameral National Assembly will go ahead, even as the country grapples with East Asia’s second highest number of coronavirus cases after China. It sees President Moon Jae-in and the ruling Democratic Party in a precarious position over the flagging economy.  ", "picture":"Picture: Getty Images"}]},
		{"date":"18-04",
			"events":[{"event":0,"lat":"-18", "long":"30", "subject":"Zimbabwe marks 40th anniversary", "caption":"<b>April 18, Zimbabwe: </b>The nation turns 40 but Zimbabweans are in no mood to celebrate. After two decades of economic misrule, basic infrastructures are failing and health services all but extinct, even as COVID-19 bites. People are looking to President Mnangagwa, who replaced Robert Mugabe in 2017, for rescue.  ", "picture":"Picture: Getty Images"}]},
		{"date":"19-04",
			"events":[{"event":0,"lat":"35", "long":"139", "subject":"Prince Akishino designated Imperial heir", "caption":"<b>April 19, Japan: </b>A modified Rikkoshi no Rei ceremony will proclaim Prince Akishino as koshi, the Imperial heir who is first in line to the throne after Emperor Naruhito. Special measures forced by the coronavirus pandemic include shortening the guest list and reducing the number of banquets.  ", "picture":"Picture: Getty Images"}]},
		{"date":"20-04",
			"events":[{"event":0,"lat":"29", "long":"-90", "subject":"Deepwater Horizon disaster anniversary", "caption":"<b>April 20, United States: </b>A blast on the Deepwater Horizon oil rig in the Gulf of Mexico 10 years ago killed 11 workers and caused the largest ever marine oil spill. The landmark anniversary will leave the Trump Administration scrambling to defend rolling back the safety mandates introduced after the spill.  ", "picture":"Picture: Associated Press"}]},
		{"date":"22-04",
			"events":[{"event":0,"lat":"", "long":"", "subject":"First-ever Digital Earth Day", "caption":"<b>April 22, World: </b>The global coronavirus pandemic has seen multiple events cancelled, but Earth Day is not one of them. The event’s 50th anniversary has instead been transformed into the first-ever Digital Earth Day, where urgent threats to people and the planet can be addressed online.  ", "picture":"Picture: NASA/Joshua Stevens"}]},
		{"date":"24-04",
			"events":[{"event":0,"lat":"", "long":"", "subject":"Hubble space telescope turns 30", "caption":"<b>April 24, Space: </b>Hubble turns 30 and there are no plans for the retirement of the venerable space telescope. NASA sees advantages in having Hubble and the James Webb telescope, now due to launch in 2021, in operation at the same time. Hubble has provided spectacular views of space since its launch in 1990.  ", "picture":"Picture: Getty Images"}]},
		{"date":"27-04",
			"events":[{"event":0,"lat":"40", "long":"-73", "subject":"Question mark over 10th NPT Review Conference", "caption":"<b>April 27-May 22, United Nations: </b>The 10th Review Conference for the Treaty on the Non-Proliferation of Nuclear Weapons was intended to mark the 50th anniversary of the pact, but travel restrictions on participants because of the coronavirus outbreak could see it join the long list of events pushed to a future date.  ", "picture":"Picture: Getty Images"}]},
		{"date":"29-04",
			"events":[{"event":0,"lat":"", "long":"", "subject":"Massive space rock passes close to Earth", "caption":"<b>April 29, Space: </b>An asteroid described as big enough to destroy Earth, an apocalyptic reminder of the vulnerability of our planet, passes close by us. 1998 OR, a 1.6km-wide rock travelling at 31,319km/h, is the largest known of all Near Earth Objects due to whizz past the planet over the next two centuries.  ", "picture":"Picture: NASA/Don Davis"}]}]}]
